{
  "404.heading": {
    "description": "Heading on 404 page",
    "message": "Oi! Kas see isegi eksisteerib?"
  },
  "404.message": {
    "description": "Message on 404 page",
    "message": "Vabandust, nagu näha, see leht mida te soovite näha on liigutatud või kustutatud või pole seda eksisteerinud?"
  }
}
